/* ----------------------------------------------------------------------------------------------------
	Frontend Layout
---------------------------------------------------------------------------------------------------- */

html,
body {
	margin: 0 !important;
	overflow-x: hidden;
}

.is-root-container {
	margin-top: 50px;
	overflow: auto;
}

.post-template-default .is-root-container {
	margin-top: 110px;
}


@media only screen and (max-width: 790px) {
	.is-root-container {
		margin-top: 15px;
	}

	.post-template-default .is-root-container {
		margin-top: 100px;
	}
}
